body {font-family: Helvetica,Arial,sans-serif; background-color: #ececec;}

.dark_grey {background-color: #242629; color: #f8a435;}
.dark_grey>a {color: #f8a435;}

.container {width: 1000px;}
.container_body {background-color: #fff; margin-bottom: 10px; padding-bottom: 20px;}

.highlight {color: #d97d03;}

.highlight_top {height: 2px; background-color: #f8a435;}
.highlight_body {height: 4px; margin-top: 3px; background-color: #f8a435;}

.first_top {padding-top: 22px; padding-bottom: 26px;}
.first_top .span4 {width: 300px;}
.first_top .span8 {width: 700px; margin-left: 0;}

.logo {padding-left:22px;}

.navbar {border-radius: 0; margin-bottom: 5px;}

.navbar-inverse .navbar-inner {
	background-color: #4c4d50; background-image: none; border-top: 1px solid #ababa7;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.navbar-inverse .navbar-nav li a {color: #d4d4d4;}
.navbar-inverse .navbar-nav li a:hover {color: #fff; text-decoration:none;}
.nav .dropdown-toggle .caret {
	margin-top: 6px;
	border-top-color: #d4d4d4;
	border-bottom-color: #d4d4d4;
}
.nav .dropdown-toggle:hover .caret, .nav .dropdown-toggle:focus .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.navbar .nav > li > .dropdown-menu:after {
position: absolute;
top: -6px;
left: 10px;
display: inline-block;
border-right: 0px solid transparent;
border-bottom: 0px solid #ffffff;
border-left: 6px solid transparent;
content: '';
}

.dropdown-menu {
	background-color: #4c4d51;
	
	position: absolute;
top: 100%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 118px;
	padding: 0;
	margin: 0;
list-style: none;
	border: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: 0;
	-moz-box-shadow: 0;
	box-shadow: 0;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}

.dropdown-menu u, ol {
	padding: 0;
	margin: 0 0 10px 20px;
}

.dropdown-menu > li > a {
	padding: 3px 10px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	background-color: #404143;
	background-image: none;
}
	

.navbar-inverse .nav .active a {background-color: #404143}

.navbar-nav li {color: #009cd7; margin: 0;}
.navbar-nav li.divider {margin: 10px 23px 0 22px; width: 1px; color: #4c4d50; background-color: #009cd9;}
.navbar-nav>li>a {display:inline-block; margin: 0;}

.row-sm {margin: 0 0 10px 0; text-align: right;}
.row-sm .sm {display: inline-block; margin-right: 30px;}
.row-sm .sm>li {margin-left: 11px;}
.row-sm .form-inline {margin-top: 2px; margin-right: 20px;}
.row-sm .form-inline label {cursor: auto;}
.row-sm .form-inline>input[type="email"] {height: 16px;}

.row-schedule {margin: 16px 10px 17px 0; text-align: right; font-size: 20px;}
.nav-schedule {color: #009cd7; display: inline-block;}
.nav-schedule>li.head, .nav-schedule>li>a {margin-left: 10px; margin-right: 10px; color: #f8a435; text-transform: uppercase; font-size: 15px;}
.nav-schedule>li { }

.nav-icons>li {margin-left: 24px; text-align: right; font-weight: bold;}
.nav-icons>li:first-child {margin-left: 0;}
.nav-icons>li, .nav-schedule, .sm {list-style: none;}
.nav-icons>li, .nav-schedule>li, .sm>li  {float:left;}
.nav-icons>li>a {display: block; padding-right: 3px; }

.nav-button {width: 114px; height: 22px; margin-top: 9px; line-height: 22px; color: #242629; background-color: #696b73;}
.nav-button:hover { text-decoration: none; background-color: #7d808a;}

.carousel {margin-bottom: 5px;}

.carousel-caption>h4, .carousel-caption>h4 a {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      font-weight: normal;
}
.carousel-caption>h4 a:hover {text-decoration: none;}

.row_promos {width: 1000px; margin-left: 40px; margin-right: 40px;}
.row_promos>div {width: 235px; height: 200px; margin-right: 40px; padding: 4px 10px; background-color: #4c4d50;}
.row_promos>div>h4 {font-weight: normal; color: #f8a435; text-align: center;}
.row_promos>div>p {padding-top: 10px; color: #a0a0a0;}
.row_promos>div>p.center {text-align: center;}

.row_filmstrip {height: 47px; width: 1000px; background-image: url('../img/filmstrip_h.jpg'); background-repeat: repeat-x;}

.container .credit {padding: 20px 0 20px 20px; font-size: 12px; color: #fff; background-color: #242629;}

.container_body h1 {font-size: 24px; font-weight: normal; margin: 10px 0 0 0}
.container_body h2 {font-size: 21px; font-weight: normal; margin: 0; line-height: 28px; color: #d97d03;}
.container_body h3 {font-size: 16px; font-weight: normal; color: #d97d03;}
.container_body h4 {font-size: 14px; font-weight: bold; color: #d97d03;}
.container_body h5 {font-size: 14px; font-weight: bold; display: inline-block;}
.container_body .email {display: block;}
.container_body .row-film h2 {display: inline-block; float: left; text-transform: uppercase;}
.container_body .span4 {width: 350px; padding-left: 20px;}
.container_body .row-title .span12 {padding-left: 20px;}
.container_body .span8 {width: 590px; padding: 0 0px 0 0;}
.container_body .span8 .category {border: 1px solid #000; float: left; padding: 0 3px; margin-left: 40px; font-size: 12px;}
.container_body .row-content {margin-top: 28px;}
.container_body .row-film {margin-top: 48px;}
.row-film-past {margin-bottom: 30px; margin-left: 0;}

.container_body .row-title {margin-top: 32px;}
.container_body .row-title-long {margin-top: 32px; margin-left: 0;}
.container_body .row-title h1 {color: #d97d03; text-transform: uppercase;}



.row_keys {text-align: right; margin: 18px 0 0 0;}
.keys {list-style: none;
	display: inline-block;
	background-color: #ececec;
	margin: 0 20px 0 0;
	padding: 3px 0 2px 0;
}
.row-film .keys {
	margin: 10px 20px 0 0;
	padding: 3px 0 2px 3px;
}
.keys>li {float: left; margin-right: 20px; font-size: 13px; line-height: 13px; text-align: left;}
.keys>li.head {font-size: 16px; padding: 8px 0 0 8px;}
.keys>li.icon {margin-right: 3px;}

.container_body .film_still {background-color: #000;}

.container_body .row-film .row-features {text-align: center;}
.container_body .row-film .row-features .trailer {display: block; margin: 20px 0 0 0; font-size: 16px;}
.container_body .row-film .row-features .event_features {list-style: none; display: inline-block; margin: 20px 0 0 0;}
.container_body .row-film .row-features .event_features>li {float: left; margin: 0 5px;}
.container_body .row-film .row-features .film_genres {list-style: none; display: inline-block; margin: 20px 0 0 0;}
.container_body .row-film .row-features .film_genres>li {float: left; border: 1px solid #000;  padding: 0 3px; margin: 0 2px;  text-transform:capitalize;}
.container_body .row-film .row-features h4 {font-size: 16px; font-weight: normal;}
.container_body .row-film .row-features h3 {line-height:14px;}
.container_body .row-film .row-features h3>a {color: #009cd7;}

 .film_stats {display: block; clear: left; margin-top: 10px;}
 .film_stats_add {margin-bottom: 10px;}
 .film_stats>span, .stat {color: #d97d03;}

.container_body .row-film .time {width: 580px; background-color: #ececec; margin: 2px 20px 0 0; padding: 4px; font-size: 13px; text-transform: uppercase; display: inline-block;}
.container_body .row-film .time .span1 {width: 50px; margin-left: 10px;}
.container_body .row-film .time .span1_day {width: 27px; margin-left: 7px;}
.container_body .row-film .time .span1_date {width: 40px; margin-left: 10px;}
.container_body .row-film .time .span1_time{width: 30px; margin-left: 10px;}
.container_body .row-film .time .span1_showtime {width: 50px; margin-left: 0px;}
.container_body .row-film .time .span2 {width: 80px; margin-left: 10px; text-align: center;}
.container_body .row-film .time .tickets_column {text-align: right;}
.container_body .row-film .time .span3 {width: 340px; margin-left: 10px;} /*250px*/
.container_body .row-film .time .span4 {margin-left: 10px; padding-left: 0px;}
.container_body .row-film .time .span6 {margin-left: 10px; padding-left: 0px;}
.container_body .row-film .time .tickets {background-color: #f49233; display: inline-block; padding: 3px 4px 0 4px;}
.container_body .row-film .time .tickets>a,
.container_body .row-film .time .tickets>a:hover {color: #000;}
.container_body .row-film .time img {margin-left:10px;}

.container_body .row-body {margin-top: 28px; margin-left: 0;}

.container_body .row-list {width: 260px;}
.container_body .row-list>ul {list-style: none; margin-left:0;}
.container_body .row-list ul>li {background-color: #ececec; margin-bottom: 2px; padding: 4px 0 4px 4px; text-transform: uppercase;}
.container_body .row-list ul>li>a {color: #000; text-decoration: none;}
.container_body .row-list ul>li>a:hover, .row-list ul>li>a.active {color: #009cd7; text-decoration: none;}

.container_body .row-article {width: 680px;}
.container_body .row-article img {float: right; margin: 0 0 20px 20px;}
.container_body .row-article .guest_stats {display: block; clear: left; margin-top: 10px;}
.container_body .row-article h2, .container_body .row-news_article h2 {margin-bottom: 20px; text-transform: uppercase;}
.container_body .row-article .guest_stats>span {color: #d97d03;}
.container_body .row-article .venue_stats>span {color: #d97d03;}
.container_body .row-article>h3:first-child {margin-top:-10px;}

.container_body .article-list {text-transform: uppercase;}
.container_body .row-article .date, .container_body .row-news_article .date {font-style: italic;}

.container_body .row-venue {width: 320px;}
.container_body .row-venue h2 {margin-bottom: 20px; text-transform: uppercase;}

.calendar_time {color: #000;}

.page_section {margin-top: 30px;}
.page_section h2 {margin-bottom: 10px;}
.page_section ul, .page_section ol {list-style: none;}

.container_body .row_logos_partners {margin-top: 0px; margin-bottom: 0px; text-align: center;}
.container_body .row_logos_partners h2 {margin-bottom: 20px;}
.container_body .row_logos_partners img {}
.container_body .row_logos_partners p {text-align: center;}
.container_body .row_logos_partners a {width: 308px; height: 104px; margin-bottom: 50px; display: inline-block;}
.container_body .row_logos_partners ul {
	list-style: none;
}

.container_body .row_logos_partners li {
	float: left;
	position: relative;
	margin: 5px;
	padding: 10px;
	height: 130px;
	background-color: #fff;
}

.container_body .row_press_assets a.image_link {width: 231px; height: 156px; margin-bottom: 10px; display: block;}
.container_body .asset {width: 231px; height: 186px; margin: 30px; display: inline-block; text-align: center;}

.outercontainer {
	position: relative;
}

.innercontainer {
position: relative;
margin-top: 0;
}

div .error {color: #b94a48;}

.footer .container a {display: inline-block; margin-left: 20px;}
